/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */


        p.introtext {

            font-size: 1.5em;
        }

        header {
			width: 100%; /* 960px / 1024px */

		}
            #innerhead {
                width:92.3%;
            }
            ul#navigation {
                margin: 0 auto;
                z-index: 2000;
                padding: 0;
                width: 92.3%;
                max-width: 75em;
            }
		#maincontent{
					width: 93.75%; /* 960px / 1024px */
		}
		
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

		footer {
			width: 93.75%; /* 960px / 1024px */
		}
        .searchfield {
            width: 70%;
        }
        ul#navigation li a {

            font-size: 1em;
        }

input.searchbuttun {
    width: 20%;

}
input.searchfield {
    width: 70%;
}
.image {
    position: relative;
    height: auto;
}
#slider {
	height:410px;}